.centered{
    text-align: center;
}

#main-content #main img {
    max-width: 100%;
    height: auto;
}

#main-content #myNav {
    width: 0;
}

#accordion .ui-accordion-header {
    font-size: 1.2em;
    margin: 1em 0 0;
    padding: 1em 0.5em 1em 2em;
}

.lead-gen-wrap {
    border: 1px solid #d7d7d7;
    padding: 1.5em 2em;
    margin: 1em 0 2em;
}

.lead-gen-wrap h3 {
    border-bottom: 0;
    text-align: center;
}

.au-form .input-group {
    margin-bottom: 1.5em;
    position: relative;
}

.au-form .input-group input,
.au-form .input-group select {
    width: 100%;
    display: block;
}

#form-error,
#thank-you {
    display: none;
}

form .btn-orange {
    margin-top: 1em;
}

.req-msg {
    text-align: right;
    color: #5a6ca2;
    font-size: 0.8em;
    padding: 1em 0;
}

.msg.success {
    border: 2px solid #158460;
    color: #158460;
    padding: 1.5em;
    margin-top: 1em;
}

.msg.error {
    border: 2px solid #AC3E3B;
    color: #AC3E3B;
    padding: 1.5em;
    margin-top: 1em;
}

.msg.error h4 {
    margin-top: 0;
}

.msg.error span {
    display: block;
}

.au-form fieldset{
    border: 0;
    padding: 0; 
    margin: 0;
}

.au-form .radio-group, .au-form .checkbox-group{
    border: 1px solid #cacaca;
    margin-bottom: 1.5em;
}

.au-form .group-title{
    padding: 0.7em 1.5em 0.6em;
    margin: 0!important;
    background: #f7f8fa;
    color: #1B365D;
    font-size: .9em;
    border-bottom: 1px solid #d7d7d7;
}

.au-form fieldset legend{
    color: black;
    background: none;
    margin-bottom: 0.5em;
}

.au-form input,
.au-form textarea {
    padding: 1.5em 1em .825em;
    border: 1px solid #d7d7d7;
    background: #f7f8fa;
    display: block;
    width: 100%;
}

.au-form select {
    padding: 1.3em;
    border: 1px solid #d7d7d7;
    font-size: .9em;
    background: #f7f8fa;
}

input.error,
textarea.error,
select.error {
    border: 1px solid #AC3E3B;
    background: #f9eded;
}

.input-group label {
    position: absolute;
    left: 22px;
    font-size: .9em;
    cursor: text;
    transition: .2s ease-out;
    pointer-events: none;
    font-weight: 500;
}

.input-group label {
    top: 50%;
    transform: translateY(-50%);
}

.input-group label.error {
    top: 0;
    transform: translateY(0);
    position: relative;
    margin: 0.5em 0 0 0;
}

.au-form input:focus+label,
.au-form input.has-value:focus+label,
.au-form input.has-value+label,
.au-form textarea:focus+label,
.au-form textarea.has-value+label,
.au-form textarea.has-value+label {
    font-size: 11px;
    color: #aaa;
}

.au-form input:focus+label,
.au-form input.has-value+label {
    top: 15px;
}

.au-form textarea:focus+label,
.au-form textarea.has-value+label {
    top: 8px;
}

.au-form .checkbox-group-inner, .au-form .radio-group-inner{
    padding: 1em;
}

.btn-orange {
    background: #EB6A2C;
    color: white;
    border: 0;
    padding: 1.5em 1em;
}

.btn-orange:hover{
    background: #da5515;
}

.btn-full-width {
    width: 100%;
    display: block;
}

.checkbox, .radio {
    position: relative;
    margin-bottom: 0.5em;
}

.checkbox input,
.radio input {
    display: inline-block;
    width: auto;
    position: absolute;
    top: 4px;
    left: 0;
}

.checkbox input+label,
.checkbox input:focus+label,
.radio input+label,
.radio input:focus+label {
    left: 0;
    padding-left: 2em;
    position: relative;
    display: block;
    font-size: .9em;
    top: 0;
    color: inherit;
}

#main-content .social-logo-type {
    padding: 0;
}

#main-content .social-logo-type > li{
    background: none;
    padding: 0;
    clear: none;
}

#main-content #main .social-logo-type img{
    margin: 0;
    float: none;
}

#main-content .social-logo-type > li{
    width: calc(50% - 1em);
    float: left;
    padding: 1em 2em 0.5em;
    background: #e8ecef;
    margin: 0 1em 1em 0;
}

@media only screen and (min-width: 942px) {
    #main-content .social-logo-type > li{
        width: calc(25% - 1em);    
    }
}
.grid{
    display: flex;
    flex-wrap: wrap;
}

#main-content .grid > div{
    margin-right: 1em;
    width: calc(50% - 1em);
}

/*
Panel
=====================================================================*/
.au-panel .panel-heading{
    background: #1e4164;
    color: white;
    text-align: center;
}

#main-content .au-panel .panel-heading h3{
    border: 0;
    margin: 0;
    padding: 0.8em;
}

#main-content .panel-body{
    border: 1px solid #bec8d2;
    padding: 2em 1.5em;
}

/*
News feed from WordPress AU News site
=====================================================================*/
#main-content .alumni-news-feed{
    margin: 2em 0;
}

#main-content .grid .news-card{
    width: 100%;
    margin: 1em 2em 1em 0;
}

@media only screen and (min-width: 500px) {
    #main-content .grid .news-card{
       width: calc(50% - 2em);
    }
}

@media only screen and (min-width: 942px) {
    #main-content .grid .news-card{
       width: calc(33.3333333% - 2em);
    }
}

#main-content .grid .news-card h4 a{
    text-decoration: none;
}

#main-content .grid .news-card h4{
    font-weight: 600;
    font-size: 1.2em;
    margin: 0.6em 0 0;
}

.news-img{
    height: 175px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}